<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>どうぶつのもりへようこそ</title>
		<link rel="stylesheet"href="css/animal.css">

	</head>
	
	<body>
		<h1>どうぶつのもり</h1>
		<div class="haikei">
		</div>
		<h2>動物紹介</h2>
		<div class="animal-block">
			<div class="animal-text">
				<div class="animal-name">
					<h3>ゴリラ</h3>
				</div>
				<div class="animal-photo">
					<img src="images/photo-zoo2.jpg"alt="...">
				</div>
				<div>
					<p>B型</p>
				</div>
			</div>
			<div class="animal-text">
				<div class="animal-name">
					<h3>サイ</h3>
				</div>
				<div class="animal-photo">
					<img src="images/photo-zoo3.jpg"alt="">
				</div>
				<p>硬そうでかっこいい硬そうでかっこいい硬そうでかっこいい硬そうでかっこいい硬そうでかっこいい硬そうでかっこいい</p>
			</div>
			<div class="animal-text">
				<div class="animal-name">
					<h3>アフリカ象</h3>
				</div>
				<div class="animal-photo">
					<img src="images/photo-zoo1.jpg"alt="">
				</div>
				<p>サバンナ</p>
			</div>
		</div>
		<div class="news">
			<h4>動物ニュース</h4>
			<p>動物元気</p>
		</div>	
	
		<footer class="footer">
			
		</footer>
	
	</body>
</html>